Subject: Re: bug#66450: 29.1; Debbugs/Gnus sometimes corrupt git formatted patches

From: Michael Albinus <[email-masked]>
Date: Fri, 13 Oct 2023 09:01:25 +0200

Eric Abrahamsen <[email-masked]> writes:

Hi Eric,

> We're all learning something! I didn't know debbugs did all this, and
> will use it for Emacs development in the future. I'd been bouncing back
> and forth between Gnus and debbugs, neither one quite seemed to have an
> edge on the other, but I think this settles it. Thanks for the
> information!

But there is a relation. Gnus integration for debbugs was written by
Lars, the Gnus author.

> Eric

Best regards, Michael.